<?php
/**
 * Created by PhpStorm.
 * User: chenkuan
 * Date: 2017/12/15
 * Time: 上午11:12
 */

namespace wechat\modules\cp\controllers;


class ErrorController extends BaseController
{
    public function actionIndex()
    {
        $request = \Yii::$app->getRequest()->get();
        $redirectUrl = isset($request['redirectUrl']) ? $request['redirectUrl'] : '/';
        $tip = isset($request['tip']) ? $request['tip'] : '';
        return $this->render('index', [
            'redirectUrl' => $redirectUrl,
            'tip' => $tip,
        ]);
    }
}
